/*  */
body {
	font-size: 16px;
}


.font-14{
	font-size: 12px;
}

.font-16{
	font-size: 14px;
}

.font-18{
	font-size: 16px;
}

.font-20{
	font-size: 18px;
}

.font-24{
	font-size: 20px;
}

.font-30{
	font-size: 24px;
}

.font-36{
	font-size: 30px;
}

.font-40{
	font-size: 32px;
}

.font-48{
	font-size: 36px;
}

.font-60{
	font-size: 44px;
}

.head-tran .header{
	height: 80px;
}

.container{
	max-width: 90%;
}

.logo{
	width: auto;
	height: 80px;
}

.logo h1{
	margin-top: 20px;
}

.logo h1 img{
	height: 40px;
}


.right-serach {
	width: 80px;
	height: 80px;
}

.Whead-search.visible{
	 top: 80px;
}


.Whead-search .search-box .input-box{
	margin: 0 10%;
	
}



.head-primary .head-height{
	height: 80px;
}


	nav {
		float: initial;
		width: auto;
	}


	#starlist {
		float: inherit;
		width: 100%;
		position: absolute;
		top: 80px;
		left: 100%;
		z-index: 999;
		padding: 0;
		background-color: #fff;
		height: 100vh;
		border-bottom-left-radius: 200%;
		transition: all .8s;
		overflow: hidden;
	}
	
	.menu-block{
		left: 0 !important;
		height: 100vh !important;
		border-bottom-left-radius: 0 !important;
		transition: all .8s;
	}

	#starlist li {
		margin: 0;
		width: 86%;
		padding: 0 7%;
		height: auto;
		position: relative;
		border-bottom: initial;
		text-align: left;
		display: block;
		border-top: 1px solid #ddd;
	}


	#starlist li a {
		width: 90%;
		display: block;
		margin: 0;
		padding: 0;
		font-size: 24px;
		float: initial;
		height: 80px;
		line-height: 80px;
		color: #333;
	}
	
	#starlist li a.active {
		color: #00428a;
	}
	
	#starlist li>a.active:before {
		display: none;
	}
	

	#starlist li a:hover {
		background: initial;
	}

	#starlist li a:hover:after {
		display: none;
	}

	#starlist li .sub {
		position: initial;
		right: initial;
		top: initial;
		width: 100%;
		display: none;
		z-index: 9999999999;
		opacity: initial;
		height: auto;
		box-shadow: initial;
		transition: initial;
		border-bottom: initial;
		background-color: initial;
	}

	#starlist li .sub .container {
		max-width: 100%;
		border-bottom: initial;
	}

	#starlist li:hover .sub {
		top: initial;
		opacity: initial;
		height: initial;
	}

	#starlist li:hover ul.sub {
		display: none;
		padding: initial;
	}

	#starlist ul.sub li img {
		display: none;
	}

	#starlist ul.sub li {
		width: 95%;
		padding-left: 5%;
		line-height: auto;
		padding: initial;
		float: initial;
		text-align: left;
		margin: 0;
		border-top: 1px dashed #ddd !important;
		position: relative;
		border: initial;
		
	}
	
	#starlist ul.sub li:before {
		position: absolute;
		left: -30px;
		top: calc(50% - 20px);
		font-size: 30px;
		color: #333;
		display: block;
		content: "·";
		font-weight: bold;
	}
	

	#starlist ul.sub li a {
		font-size: 20px;
		padding: 0 0 0 0;
		color: #666;
		display: block;
		text-align: left;
		line-height: 70px;
	}
	
	
	.head-tran:hover .header #starlist li ul li>a {
	    color: #333;
	}
	
	.head-tran:hover .header #starlist li ul li>a:hover {
	    color: #00428a;
	}

	.head-tran .header.fixed #starlist li ul li>a {
	    color: #333;
	}

	.head-tran .header.fixed #starlist li ul li>a:hover {
	    color: #00428a;
	}
	
	
	.menu span,
	.menu:before,
	#starlist .active span {
		display: block;
	}


	#mnavh {
		position: absolute;
		z-index: 99;
		display: block;
		margin: 28px 0 0 0;
		width: 28px;
		height: 28px;
		float: right;
		right: 85px;
		cursor: pointer;
	}

	.menu .pull-sj {
		width: 80px;
		height: 80px;
		opacity: 0.5;
		position: absolute;
		top: 0px;
		right: 0;
		cursor: pointer;
		display: block;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 6px;
		border-left: 1px solid #ddd;
		background-color: #f5f5f5;
	}

	.menu .pull-sj:before{
		display: block;
		content: "";
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url(../images/jt.png);
		background-size: 100%;
		width: 20px;
		height: 10px;
		transition: all 0.6s;
	}
	
	.menu .pull-sj:hover:before {
		transform: rotate(180deg)
	}

	.navicon {
		width: 28px;
		height: 3px;
		bottom: -9px;
	}

	.navicon:before,
	.navicon:after {
		width: 28px;
		height: 3px;
	}

	.navicon:before {
		margin-top: -9px;
	}

	.navicon:after {
		margin-top: 9px;
	}

	.open .navicon:before,
	.open .navicon:after {
		width: 28px;
		height: 3px;
	}
	
	
	
	



/* 用户服务协议 */
.classmenu.sticky{
	top: 110px !important;
}

.privacy-policy .classmenu{
	width: 16.6667vw;
}

.privacy-policy .classmenu-box{
	margin-top: 1.6667vw;
}

.privacy-policy .classmenu-box a{
	height: 56px;
	margin-bottom: 10px;
	padding: 0 1.6667vw;
	border-radius: 0.4167vw;
}

.privacy-policy .classmenu-box span{
	width: 12.5vw;
	font-size: 16px;
}

.privacy-policy .classmenu-box i{
	font-size: 12px;
}

.privacy-policy .content{
	width: 65.1042vw;
}

.privacy-policy .content .con{
	margin-top: 1.2500vw;
	line-height: 32px;
}

.privacy-policy .content .con p{
	text-indent: 2em;
}




.foot-box {
	padding: 5.2083vw 0;
}

.fcontact-menu{
	padding-top: 2.5000vw;
}

.foot-logo{
	width: 100%;
	padding-bottom: 2.5000vw;
}

.foot-logo img{
	height: 45px;
}

.fcontact{
	width: 42%;
}

.fcontactinfor .box{
	margin-bottom: 20px;
	line-height: 24px;
}

.fcontactinfor em{
	margin-bottom: 8px;
	font-size: 14px;
}

.fcontactinfor b{
	margin-right: 4px;
	font-size: 14px;
}

.fcontactinfor b:last-child{
	margin-right: 0;
}

.frwm{
	padding-top: 10px;
	gap: 10px;
}

.frwm img{
	height: 110px;
}

.frwm p{
	margin-top: 0.7292vw;
	font-size: 12px;
	letter-spacing: 0;
}


.fmenu{
	width: 55%;
	line-height: 28px;
	position: relative;
	top: -7.2917vw;
}

.fmenu ul li{
	font-size: 14px;
}

.fmenu ul li ul li{
	font-size: 12px;
}

.fmenu ul li ul{
	margin-top: 4.1667vw;
}


.external-platform {
	position: absolute;
	right: 0;
	bottom: 3.125vw;
}

.external-platform ul li {
	margin-left: 0.94vw;
}

.external-platform ul li img{
	height: 1.0417vw;
}

.external-platform ul li a {
	width: 2.5000vw;
	height: 2.5000vw;
}




.foot-copy {
	padding-bottom: 30px;
}


.link {
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 24px;
}

.link .title {
	width: 9%;
}

.link .con {
	width: 91%;
}

.link span,
.copy-text span,
.copy-menu span {
	margin: 0 .5vw;
	font-size: 12px;
}

.copy-box {
	font-size: 12px;
	padding-top: 15px;
	margin-top: 5px;
}





/* 新闻列表 */

.banner-pic{
	height: 400px;
	background-position: center top;
	background-size: auto 400px;
}


.banner-context{
	padding-right: 10%;
}

.banner-context p {
	line-height: 32px;
	margin-top: 20px;
}




.pmenu-box a {
	height: 60px;
	line-height: 60px;
	margin-right: 30px;
}

.pmenu-box a.active:before {
	height:3px;
}


.mcru{
	height: 55px;
	line-height: 55px;
	padding-left: 6%;
	margin-top: -15px;
}

.mcru:before{
	left: 0;
	border-top-left-radius: 0.4167vw;
}

.mcru::after{
	left: -14%;
	border-top-left-radius: 0.4167vw;
}

.page-menu:before{
	top: -15px;
}

.page-menu::after{
	bottom: -40px;
}

.mcru a{
	margin-left: 2.0833vw;
}

.mcru a:before{
	position: absolute;
	right: -1.3vw;
}


.item-3 .item{
	width: 27.7776vw;
	float: left;
	margin-left: 2.0833vw;
}

.notnews .item .pic{
	border-radius: 8px;
}

.notnews .item .text{
	padding: 15px 15px 0;
}

.notnews .item .text h2{
	max-height: 56px;
	line-height: 28px;
	margin-top: 8px;
	margin-bottom: 10px;
	font-size: 18px;
}


a.news-more i{
	font-size: 16px;
	margin-left: 6px;
	margin-bottom: -2px;
}


.news-list{
	margin-top: 60px;
}

.news-list .item{
	padding: 40px 0;
}

.news-list .time{
	width: 11.9792vw;
	padding-top: 20px;
}

.news-list .time span{
	display: block;
}

.news-list .context{
	width: 43.75vw;
	padding-top: 20px;
}

.news-list .context h2{
	max-height: 30px;
	line-height: 30px;
	font-size: 20px;
}

.news-list .context p{
	max-height: 56px;
	line-height: 28px;
	margin-top: 10px;
}

.news-list .pic{
	width: 28vw;
	height: 180px;
	border-radius: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.news-list .pic img{
	max-width: initial;
	height: 180px;
}

.news-list .news-more{
	margin-top: 20px;
}




.increase-more {
	margin-top: 40px;
	line-height: 35px;
	border-radius: 6px;
	height: 35px;
	padding: 8px 16px;
}

.increase-more i {
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	margin-left: 20px;
}







/* 新闻内容页 */

.news-con-title h2{
	line-height: 40px;
}

.special-declaration{
	margin-top: 30px;
	line-height: 24px;
}



.news-rec-list .item .pic{
	width: 30%;
	border-radius: 8px;
}

.news-rec-list .item .text{
	float: right;
	width: 65%;
	
}

.news-rec-list .item .text span{
	position: absolute;
	bottom: 5px;
	right: 0;
	width: 65%;
	font-size: 14px;
}



.news-rec-box.sticky{
	top: 100px !important;
}

.news-rec-box .box{
	padding: 15px;
}





/* 联系我们 */

.item-2 .item{
	width: 42.9167vw;
	margin-left: 1.6667vw;
}

.contact-company{
	top: -12.5000vw;
	margin-bottom: -12.5000vw;
}

.contact-company .item{
	border-radius: 12px;
}

.contact-company .item .text{
	padding: 30px 7%;
	width: 86%;
}

.contact-company .item .text h3 {
	font-size: 24px;
}

.contact-company .item .text ul {
	margin-top: 1.2500vw;
	padding-top: 1.2500vw;
}

.contact-company .item .text ul li{
	margin-bottom: 10px;
	line-height: 24px;
	font-size: 16px;
}

.contact-company .item .text ul li img{
	height: 18px;
	margin-right: 10px;
}




.contact-info{
	margin-top: 6.7708vw;
}

.contact-info-con{
	width: 45%;
}

.icontact{
	width: 100%;
}

.contacttitle {
	padding-bottom: 1.8750vw;
	margin-bottom: 1.5625vw;
}

.contacttitle h3{
	font-weight: initial;
	font-size: 24px;
}

.fcontactinfor.contactinfor .box{
	margin-bottom: 0.8333vw;
	padding-bottom: 0.8333vw;
}


.fcontactinfor.contactinfor em {
    margin-bottom: 0.2083vw;
}

.fcontactinfor.contactinfor b {
   font-size: 16px;
}

.m-r-8{
	margin-right: 10px;
	height: 14px;
}

.crwn .subtitle{
	text-align: left;
	margin-bottom: 16px;
}

.frwm.crwn{
	padding-right: 0%;
}

.frwm.crwn .content-bflex{
	gap: 0.8333vw;
}

.frwm.crwn img{
	width: 6.7708vw;
	height: auto;
}

.contact-message{
	width: 45%;
}


.mess-input-box .item {
	margin-top: 1.875vw;
}


.mess-input-box .item p span {
	margin-left: 8px;
}

.mess-input-box .item input {
	height: 40px;
	width: 94%;
	padding: 0 3%;
	border-radius: 6px;
	margin-top: 10px;
}

.mess-input-box .item textarea {
	height: 80px;
	width: 94%;
	padding: 10px 3%;
	border-radius: 8px;
	margin-top: 10px;
}

.mess-submit{
	margin-top: 24px;
}

.mess-submit a{
	line-height: 1.1458vw;
}

.mess-submit a.submit {
	width: 120px !important;
	height: 40px;
	line-height: 40px;
	border-radius: 8px;
	margin-top: 16px;
}




.global-title p{
	margin-top: 16px;
	line-height: 30px;
}

.recruitment-box{
	margin-top: 3.7500vw;
}

.recruitment-box .item{
	border-radius: 1.2500vw;
}

.recruitment-box .item:hover {
	box-shadow: 0 0 0.5208vw rgba(0, 0, 0, .1);
	margin-top: -0.5208vw;
}

.recruitment-box .item .box{
	padding: 6.25vw;
}

.recruitment-box .item i{
	width: 110px;
	height: 110px;
	margin: 0 auto;
}

.recruitment-box .item img{
	height: 40px;
}

.recruitment-box .item p{
	margin-top: 24px;
	font-size: 24px;
}


.gbutton{
	width: 120px !important;
	height: 40px;
	line-height: 40px;
	border-radius: 8px;
	margin-top: 16px;
}





/* 荣誉证书 */

.about-banner .banner-context p {
	line-height: 44px;
	margin-top: 16px;
	font-size: 32px;
}

.about-banner .banner-context p span{
	display: block;
}

.page-submenu a {
	line-height: 48px;
	margin: 0 7px;
	padding: 0 30px;
	border-radius: 6px;
}


.honor-list{
	padding-top: 1.875vw;
}

.honor-list a{
	width: 22.19%;
	margin-left: 3.73%;
	margin-top: 3.125vw;
}

.honor-list a .pic {
	border-radius: 12px;
	height: 25vw;
}

.honor-list a .pic img {
	max-height: 80%;
	max-width: 80%;
}

.honor-list a:nth-child(4n+1){
	margin-left: 0;
	clear: both;
}

.honor-list a h3{
	margin-top: 10px;
	max-height: 30px;
	line-height: 30px;
}




/* 公正性声明 */
.declaration-list .item p{
	line-height: 28px;
	font-size: 16px;
}






/* 发展历程 */


#timeline {
	height: 37.5vw;
}

#timeline:after {
	height: 2px;
	bottom: 35px;
}



#dates li {
	float: left;
	width: 14%;
	font-size: 16px;
}

#dates li a:after {
	width: 10px;
	height: 10px;
	top: -22px;
	left: 50%;
	margin-left: -5px;
}

#dates li a.selected:after {
	width: 10px;
	height: 10px;
	top: -22px;
	left: 50%;
	margin-left: -5px;
}

#dates li a.selected:before {
	width: 10px;
	height: 10px;
	top: -22px;
	left: 50%;
	margin-left: -5px;
}




#issues {
	width: 100%;
}

#issues li {
	width: 88.5vw;
	height: 39.58vw;
}


#issues li .tp {
	width: 43.75vw;
	border-radius: 1.2500vw;
}

#issues li .tp img {
	height: 29.1667vw;
}

#issues li .text {
	float: left;
	width: 38vw;
	height: 29.1667vw;
}

#issues li .title h2 {
	font-size: 5vw;
	line-height: 5vw;
}

#issues li .title span {
	font-size: 1.5625vw;
	line-height: 1.5625vw;
	margin-left: 0.4167vw;
}

#issues li .chara {
	padding-top: 10px;
}

#issues li .chara p {
	font-size: 1.25vw;
	line-height: 2.08333vw;
	margin-top: 10px;
}



#next,
#prev {
	top: calc(65% - 1.302vw);
	width: 2.604vw;
	height: 2.604vw;
}

#next i,
#prev i {
	font-size: 1.04166vw;
}

#next {
	left: 3.3333vw;
}

#prev {
	left: 0;
}






/* 企业文化 */

.culture-item{
	margin-top: 3.7500vw;
}

.culture-item .pic{
	width: 50%;
	border-radius: 16px;
}

.culture-item .text{
	width: 45%;
	padding-top: 9.375vw;
	padding-left: 5%;
}

.culture-item .text h4{
	font-size: 24px;
}

.culture-item .text p{
	margin-top: 24px;
	line-height: 40px;
	font-size: 30px;
}

.culture-item .text p span{
	display: block;
}




.brand-proposition {
	height: 640px;
}

.brand-proposition .title {
	top: 6.25vw;
}

.brand-proposition .title h2{
	
}

.brand-proposition-list .item {
	width: 25%;
}

.brand-proposition-list .item .box {
	padding-top: 20%;
}

.brand-proposition-list .item .box img {
	height: 50px;
}

.brand-proposition-list .item .box p {
	margin-top: 15px;
	font-size: 24px;
}




        .culture-scroll-wrapper {
			margin-top: 50px;
        }

        .culture-team-list li {
            margin-right: 24px;
            border-radius: 12px;
        }

        .culture-team-list li:hover {
            transform: translateY(-0.5208vw);
        }

        .culture-team-list li img {
           height: 450px;
        }

        .scroll-btn {
            top: 45%;
            width: 40px;
            height: 40px;
            border-radius: 20px;
            font-size: 18px;
        }

        .scroll-btn:hover {
            box-shadow: 0 8px 18px rgba(59,130,246,0.4);
        }


        .btn-prev {
            left: -20px;
        }

        .btn-next {
            right: -20px;
        }

        .drag-indicator {
            height: 6px;
            border-radius: 3px;
			margin-top: 50px;
        }

        .drag-thumb {
            width: 80px;
            height: 6px;
			border-radius: 3px;
        }





/* 服务项目 */

.privacy-banner .banner-context{
	padding-right: 0%;
}


.privacy-policy .classmenu-box span{
	line-height: 20px;
}

.privacy-policy .classmenu-box span img{
	margin-right: 0.8333vw;
	height: 20px;
}


.project-submenu{
	display: block;
}

.project-submenu .title h2{
	line-height: 48px;
}


.project-submenu-box{
	margin-top: 14px;
}

.project-submenu-box a{
	margin-left:0;
	margin-right: 8px;
	line-height:  30px;
	height: 30px;
	padding: 0 10px;
	background-color: #f5f9fc;
	margin-bottom: 8px;
	border-radius: 4px;
	font-size: 14px;
}

.project-submenu-box a.active{
	border-bottom: initial;
	background-color: #00428a;
	color: #fff;
}

.project-submenu-box a:hover{
	color: #00428a;
}

.project-submenu-box a.active:hover{
	color: #fff;
}

.project-list{
	margin-top: 1.6667vw;
}

.project-list .item{
	width: 48%;
	margin-left: 4%;
	margin-bottom: 25px;
}

.project-list .item:hover{
	margin-top: -5px;
}

.project-list .item:nth-child(3n+1){
	margin-left: 4%;
	clear: initial;
}

.project-list .item:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}

.project-list .item .pic{
	padding: 8px;
	border-radius: 12px;
}

.project-list .item .pic img{
	border-radius: 8px;
}


.project-list .item .text {
	padding: 12px;
}

.project-list .item .text h2{
	margin-bottom: 0.5208vw;
}





/* 服务项目内容页 */

.product-page-pic{
	width: 50%;
}

.product-page-pic .pic-box img{
	height: 560px;
}

.product-page-pic .slider-arrow {
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
/*左右按钮样式及放置位置*/

.product-page-pic .slider-arrow--right {
	right: 15px;
	background-size: 15px 15px;
}
.product-page-pic .slider-arrow--left {
	left: 15px;
	background-size: 15px 15px;
}

.product-page-pic .slider-arrow--right:hover {
	
}
.product-page-pic .slider-arrow--left:hover  {
	
}


.product-page-pic .slider-nav {
	bottom: 30px;
}

.product-page-pic .slider-nav__item {  
	width: 20px;
	height: 3px;
	margin: 0 5px;
}



.project-page-con{
	width: 50%;
	height: 560px;
}

.project-page-con .box{
	padding: 0 50px;
}

.project-page-con em{
	font-size: 16px;
}

.project-page-con h2{
	margin-top: 5px;
	font-size: 32px;
}

.project-page-con p{
	font-size: 16px;
	line-height: 30px;
	margin-top: 40px;
}

.project-page-con p:before{
	top: -15px;
	font-size: 24px;
	width: 20px;
	height: 20px;
	line-height: 20px;
}

.consult-button{
	height: 50px;
	line-height: 50px;
	padding: 0 25px;
	border-radius: 0.4167vw;
	margin-top: 40px;
	font-size: 16px;
}

.consult-button img{
	height: 20px;
	margin-right: 0.8333vw;
}




.related-case .global-title .title{
	width: 80%;
}

.related-case-list{
	margin-top: 3.1250vw;
}

.related-case-list .item{
	border-radius: 0.8333vw;
	flex: 0 0 calc(100% - 2.0833vw); 
	width: calc(100% - 2.0833vw);
	margin-right: 2.0833vw; 
}

.related-case-list .text{
	width: 50%;
	height: 480px;
	border-radius: 10px;
}

.related-case-list .text .box{
	padding: 0 40px;
}

.related-case-list .text .title h2{
	font-size: 24px;
}

.related-case-list .text .con{
	padding-top: 10px;
	margin-top: 12px;
}

.related-case-list .text .con ul li{
	margin-top: 5px;
	line-height: 24px;
	font-size: 14px;
}

.related-case-list .text .con ul li span{
	width: 24%;
}

.related-case-list .text .con ul li p{
	width: 76%;
}


.related-case-list .pic{
	width: 50%;
	border-radius: 10px;
}

.related-case-list .pic img{
	height: 480px;
}



/* 左右切换按钮 */

.related-case-list .slide-btn {
  position: absolute;
  top: -95px;
  width: 50px;
  height: 50px;
}
.related-case-list .slide-prev {
  right: 70px;
}
.related-case-list .slide-next {
  right: 0;
}

.related-case-list .slide-btn i{
	font-size: 18px;
}

.button .increase-more{
	margin-top: 0;
	position: initial;
	transform: initial !important;
}


.related-project-list{
	margin-top: 3.7500vw;
}

.related-project-list .item{
	width: 16.4063vw;
	margin-left: 1.3542vw;
	float: left;
	margin-bottom: 0;
}

.related-project-list .item:nth-child(3n+1){
	margin-left: 1.3542vw;
	clear: initial;
}


.related-project-list .item:nth-child(2n+1){
	margin-left: 1.3542vw;
	clear: initial;
}

.related-project-list .item:first-child{
	margin-left: 0;
}


.message-page .title h2{
	line-height: 48px;
}

.message-page .title h2 span{
	display: block;
}

.message-page-box{
	margin-top: 30px;
	padding-top: 20px;
}

.message-page .mess-input-box .box .item{
	width: 49%;
}

.message-page .mess-input-box .item input {
	height: 50px;
	width: 96%;
	padding: 0 2%;
	border-radius: 4px;
	margin-top: 10px;
}

.message-page .mess-input-box .item textarea {
	height: 120px;
	width: 98%;
	padding: 15px 1%;
	border-radius: 4px;
	margin-top: 10px;
}





/* 公司介绍 */

.index-brand-con .con{
	width: 47.5%;
	margin-top: 0.94vw;
}

.index-brand-con .title h2{
	line-height: 48px;
	padding-bottom: 30px;
}

.index-brand-con .title h2:before{
	width: 50px;
	height: 4px;
}

.index-brand-con .title p{
	line-height: 30px;
	margin-top: 2.0833vw;
}


.index-brand-con .text{
	margin-top: 40px;
}

.index-brand-con .text p{
	/* padding-left: 24%; */
	line-height: 24px;
	font-size: 15px;
}

.play-button-box{
	position: absolute;
	left: 0;
	top: -10px;
}

.play-button{
	width: 40px;
	height: 40px;
}

.play-button:before{
	position: absolute;
	left: calc(50% - 20px);
	top: calc(50% - 20px);
	width: 40px;
	height: 40px;
}

.play-button::after{
	position: absolute;
	left: calc(50% - 20px);
	top: calc(50% - 20px);
	width: 40px;
	height: 40px;
}

.play-button img{
	height: 15px;
}

.index-brand-con .pic{
	float: right;
	width: 47.5%;
	border-radius: 24px;
}

.index-brand-chara{
	margin-top: 5.72916vw;
}

.index-brand-chara .item:before{
	position: absolute;
	right: -10vw;
	top: 0;
	width: 1px;
}

.index-brand-chara .item em span{
	margin-left: .52vw;
}


.videos-bg #video{
	height: 80vh;
	width: 80%;
	margin: 10vh 10%;
}

.vclose-box .vclose{
	position: fixed;
	right: 40px;
	top: 40px;
}



.decade{
	background-attachment: initial;
}

.decade .global-title{
	margin-top: -3.3333vw;
}

.decade-chara{
	margin-top: 11.9792vw;
}

.decade-chara .item{
	margin-top: 40px;
}

.decade-chara .item h3{
	margin-top: 0.3125vw;
}

.decade-chara .item p{
	margin-top: 0.3125vw;
}




.about-honor .global-title .title{
	width: 81%;
}



/* 轮播基础样式 */
.honor-slider-wrapper {
  margin-top: 3.7500vw;
}

.about-honor-list {
	padding-bottom: 60px;
}

.about-honor-list a {
	  margin-right: 1.6667vw; 
}

.about-honor-list a .box {}

.about-honor-list a .pic {
	border-radius: 12px;
	height: 240px;
}

.about-honor-list a .pic img {
	max-height: 80%;
	max-width: 80%;
}

.about-honor-list a h3 {
	margin-top: 1.25vw;
	max-height: 30px;
	line-height: 30px;
	font-size: 16px;
}



/* 左右按钮 */
.honor-slider-wrapper .slider-btn {
  position: absolute;
  top: 35%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
}

.honor-slider-wrapper .slider-btn i{
	font-size: 18px;
}
.honor-slider-wrapper .prev-btn {
  left: -20px;
}
.honor-slider-wrapper .next-btn {
  right: -20px;
}



.about-equipment .global-title .title{
	width: 80%;
}


/* 轮播外层容器 */
.equipment-wrap {
 margin-top: 3.7500vw;
}

/* 滚动列表 */
.equipment-list .item {
  margin-right: 1.6667vw;
}

.equipment-list .item img {
  border-radius: 12px;
}
.equipment-list .item h3 {
  margin-top: 0.8333vw;
  font-size: 16px;
}

/* 左右切换按钮 */
.equipment-wrap .carousel-btn {
  position: absolute;
  top: -100px;
  width: 40px;
  height: 40px;
}

.equipment-wrap .carousel-btn i{
	font-size: 18px;
}
.equipment-wrap .carousel-btn.prev-btn2 {
  right: 50px;
}
.equipment-wrap .carousel-btn.next-btn2 {
  right: 0;
}



/* 企业实力 */


.strength-base .global-title .title{
	padding-right: 5%;
}

.strength-base .global-title .title p{
	
}

.strength-base .flickity-enabled {
  margin-top: 3.7500vw;
}

.strength-base .flickity-prev-next-button {
  top: 32%;
  width: 40px;
  height: 40px;
}

.strength-base .flickity-prev-next-button.previous { left: 120px; }
.strength-base .flickity-prev-next-button.next { right: 120px; }


.strength-base .flickity-prev-next-button svg {
  position: absolute;
  left: 35%;
  top: 35%;
  width: 30%;
  height: 30%;
}

.strength-base .flickity-prev-next-button.no-svg {
  font-size: 20px;
}

.strength-base .gallery-cell {
  width: 60%;
  margin: 0 12px;
}


.strength-base .pro-hot-pic{
	border-radius: 16px;
}



.strength-base .text-con{
	margin-top: 2.0833vw;
	padding: 0 0%;
}

.strength-base .text-con .area{
	margin-top: 10px;
	gap: 10px !important;
	font-size: 18px;
}

.strength-base .text-con .area img{
	height: 25px;
}

.strength-base .text-con .text{
	line-height: 30px;
	margin-top: 20px;
}




        .strength-equipment-wrap {
			margin-top: 40px;
        }

        .carousel-track {
                    gap: 16px;                 
                }

        .strength-equipment-wrap .item {
			border-radius: 8px;
        }

        .strength-equipment-wrap h3 {
		   line-height: 40px;
		   font-size: 14px;
        }

        .strength-equipment-wrap .carousel-btn {
            top: -85px;
            width: 40px;
            height: 40px;
        }
		
		.strength-equipment-wrap .carousel-btn i {
		    font-size: 14px;
		}

        .strength-equipment-wrap .prev-btn2 {
            right: 4.1667vw;
        }

        .strength-equipment-wrap .next-btn2 {
            right: 0;
        }

/* .strength-team .container{
	position: absolute;
	left: 50%;
	top: 6.7708vw;
	width: 87.5vw;
	height: 90%;
	transform: translateX(-50%);
	z-index: 9;
} */

.strength-team .global-title{
	padding: 0 0;
}

/* .strength-team .pic img{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	height: 620px;
	max-width: initial;
} */


.strength-honor .global-title .title{
	width: 75%;
}





/* 项目经验 */

.item-4 .item{
	width: calc(100% / 2 - 20px);
}

.case-defic-list{
	margin-top: 0;
}

.case-defic-list .item{
	border-radius: 0.8333vw;
	margin-left: 40px;
	float: left;
	margin-top: 40px;
}

.case-defic-list .item:nth-child(2n+1){
	margin-left: 0;
}

.case-defic-list .item .box{
	padding: 3.7500vw 5%;
}

.case-defic-list .item i{
	width: 120px;
	height: 120px;
}

.case-defic-list .item i img{
	height: 50px;
}

.case-defic-list .item h4{
	margin-top: 2.0833vw;
	font-size: 18px;
}




.case-char .global-title ul {
	margin-top: 1.2500vw;
}

.case-char .global-title ul li{
	padding: 8px 0;
	line-height: 28px;
	padding-left: 25px;
}

.case-char .global-title ul li:before{
	width: 8px;
	height: 8px;
}


.brand-strength-con{
	margin-top: 3.1250vw;
}

.brand-strength-menu .tabs-3 {
	display: initial;
	gap: initial;
}

.brand-strength-menu .tabs-3 a {
	width: calc(100% / 3 - 10px);
	height: 70px;
	border-radius: 8px;
	float: left;
	margin-left: 15px;
	margin-bottom: 20px;
}

.brand-strength-menu .tabs-3 a:nth-child(3n+1) {
	margin-left: 0;
}

.brand-strength-menu .tabs-3 .box{
	gap: 20px;
}

.brand-strength-menu .tabs-3 a i {
	height: 40px;
}

.brand-strength-menu .tabs-3 a h2 {
	font-size: 1.3542vw;
	line-height: 2vw;
	width: 9.3750vw;
}



.brand-strength-box{
	margin-top: 10px;
	border-radius: 0.8333vw;
}


.brand-strength-content-slide .pic img{
	width: 100%;
	height: 29.1667vw;
}


.brand-strength-content-slide .text{
	float: left;
	width: 50%;
	height: 29.1667vw;
}

.brand-strength-content-slide .bgicon img{
	position: absolute;
	right: -6.2500vw;
	top: -8.0729vw;
	width: 18.2292vw;
}


.brand-strength-content-slide  .text .box{
	padding: 0 4.6875vw;
}

.brand-strength-content-slide  .text img{
	display: none;
}

.brand-strength-content-slide  .text h3{
	line-height: 32px;
	margin-top: 0;
	font-size: 24px;
}

.brand-strength-content-slide  .text h3 span{
	display: block;
}

.brand-strength-content-slide  .text p{
	line-height: 24px;
	margin-top: 1.55vw;
	font-size: 14px;
}



.case-submenu{
	margin-top: 1.8750vw;
}

.case-submenu a{
	margin-top: 1.0417vw;
	padding: 0 30px;
	height: 40px;
	line-height: 40px;
	border-radius: 6px;
	margin-right: 12px;
}


.case-list-box .item{
	margin-top: 3.7500vw;
	width: calc(100% / 2 - 4.1667vw);
	margin-left: 4.1667vw;
}

.case-list-box .item:hover{
	transform: translateY(-10px);
}

.case-list-box .item:nth-child(2n+1){
	margin-left: 0;
}

.case-list-box .item .pic{
	border-radius: 1.2500vw;
	padding: 0.8333vw;
}

.case-list-box .item .pic img{
	border-radius: 0.8333vw;
}

.case-list-box .item .text{
	padding: 20px 1.2500vw 0 1.2500vw;
}

.case-list-box .item .text h2{
	margin-bottom: 12px;
	transition: all 0.5s;
	font-size: 24px;
}

.case-list-box .item .text p{
	line-height: 28px;
	margin-bottom: 16px;
	font-size: 16px;
}





/* 案例详情页 */

.case-page .product-page-pic .pic-box img{
	height: 43.7500vw;
}

.case-page .project-page-con{
	height: 43.7500vw;
}


.evaluate-list{
	margin-top: 1.5625vw;
}

.evaluate-list .item{
	float: left;
	margin-left: 2.22226vw;
	border-radius: 0.8333vw;
	margin-top: 1.5625vw;
}

.evaluate-list .item:nth-child(4n+1){
	margin-left: 0;
	clear: both;
}

.evaluate-list .item:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}

.evaluate-list .item .box{
	padding: 2.0833vw 24px;
}

.evaluate-list .item .title h3{
}

.evaluate-list .item .text{
	margin-top: 1.5625vw;
}

.evaluate-list .item .text span{
	padding: 0 0.3125vw;
	line-height: 22px;
	border-radius: 0.1562vw;
}

.evaluate-list .item .text p{
	line-height: 24px;
	height: 48px;
	margin-top: 10px;
	font-size: 14px;
}



.case-page-con-box{
	padding-top: 3.7500vw;
}





/* 首页 */

.index-banner .carousel-slide img.pc {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.index-banner .carousel-indicators {
	bottom: 40px;
}

.carousel-slide img.phone {
	display: none;
}

.carousel-indicators span {
	width: 20px;
	height: 6px;
	margin: 0 5px;
	border-radius: 3px;
}

.carousel-indicators span.active {
	width: 30px;
}



.index-project .w-824{
	width: 80%;
}


        .tab-container {
			margin-top: 3.7500vw;
        }

        .tab-nav-wrapper {
            margin-bottom: 20px;
        }

        .tab-arrow {
            width: 40px;
            height: 40px;
			top: -90px;
        }
		
		
		.tab-arrow.prev-arrow{
			right: 50px;
		}
		
		.tab-arrow i{
			font-size: 16px;
		}

        .tab-nav-scroll {
            flex: 1;
            width: calc(21.2vw * 4);
        }


        .tab-nav {
            gap: 1.2500vw;
        }

        .tab-item {
            width: 21.2vw;
            height: 6vw;
            border-radius: 0.5vw;
        }
		
		.tab-item .box{
			width: 75%;
			gap: 1.25vw;
		}
		
		.tab-item h2{
			font-size: 16px;
			line-height: 24px;
		}
		
		.tab-item img{
			height: 20px;
		}

        .tab-content {
            border-radius: 1.2500vw;
        }

		
.index-project-con-slide .pic{
	width: 59.05%;
}

.index-project-con-slide .pic img{
	height: 460px;
}


.index-project-con-slide .con{
	width: 40.95%;
	height: 460px;
}

.index-project-icon-bg{
	right: -1.2500vw;
	height: 12.5000vw;
}

.index-project-con-slide .con .box{
	padding: 3.25vw 4.1667vw;
}

.i-pro-con-text h2{
	font-size: 32px;
}

.i-pro-con-text p{
	font-size: 15px;
	line-height: 28px;
	height: 56px;
	margin-top: 0.9375vw;
	-webkit-line-clamp: 2;
}

.i-pro-item-list{
	margin-top: 1.0417vw;
	margin-bottom: 20px;
}

.i-pro-item-list ul li{
	padding: 10px 0;
}

.i-pro-item-list ul li a{
	line-height: 20px;
	font-size: 14px;
}






.index-advantage-list{
	padding: 0 1.2500vw;
	margin-top: 3.7500vw;
}

.index-advantage-list .item{
	width: calc(100% / 3 - 1.2500vw);
	border-radius: 1.2500vw;
}

.index-advantage-list .text .box{
	padding: 2.6042vw 24px;
}

.index-advantage-list .text h3{
	font-size: 24px;
}

.index-advantage-list .text h3 i{
	font-size: 24px;
}

.index-advantage-list .text p{
	font-size: 14px;
	line-height: 25px;
	height: 100px;
	margin-top: 10px;
}



.partner-list{
	padding-top: 2.5vw;
}

        .scroll-mask {
            width: 20%; 
        }

        .scroll-container {
            height: 120px;
            margin-top: 24px;
        }

        .scroll-item {
            width: 240px;
            height: 120px;
            margin: 0 .6250vw;
            border-radius: 0.5208vw;
        }

        .scroll-item img {
			max-height: 60px;
			max-width: 160px;
        }
		


.index-about .container{
	padding-bottom: 120px;
}


.i-a-text{
	width: 45%;
	position: initial;
}

.i-a-text .title{
	padding-top: 0.9375vw;
}

.i-a-text .title h2{
	line-height: 40px;
	font-size: 32px;
}

.i-a-text .text{
	padding-top: 10px;
	margin-bottom: 2.5000vw;
	line-height: 26px;
}

.i-a-text .text p{
	margin-top: 0.9375vw;
	font-size: 15px;
}

.index-brand-chara.i-a-c {
    margin-top: 4.1667vw;
	position: absolute;
	left: 0;
	bottom: -120px;
	width: 210%;
}




.i-a-pic{
	border-radius: 1.6667vw;
}

.i-play-button-box .play-button img{
	height: 1.25vw;
}




.index-honor{
	padding: 40px 0;
}

        .honor-slide {
            margin-right: 1.6667vw;     /* 卡片间距使用vw */
        }

        .honor-slide img {
            height: 16.1458vw;
            border-radius: 0.4167vw;
        }

        .honor-slide p {
			margin-top: 1.5625vw;
        }

        .honor-button-prev,
        .honor-button-next {
            width: 40px;
            height: 40px;
        }

        .honor-button-prev {
            left: -2.5vw;
        }

        .honor-button-next {
            right: -2.5vw;
        }
		
		.honor-button-prev i,
		.honor-button-next i{
			font-size: 18px;
		}







.component-wrapper {
			margin-top: 2.9167vw;
			padding-top: 2.9167vw;
}

.component-wrapper .tabs-3 a {
            padding: 0 25px;
            margin-right: 20px;
			line-height: 48px;
			border-radius: 0.4167vw;
        }


.component-wrapper .swiper-container3 {
			margin-top: 4.1667vw;
        }

.component-wrapper .scroll-btn {
	position: absolute;
	top: -7.2917vw;
	right: 0;
            width: 3.1250vw;
            height: 3.1250vw;
            font-size: 1.0417vw;
        }
		
.component-wrapper .scroll-btn.prev-btn{
	right: 4.1667vw;
}

.component-wrapper .scroll-list {
    gap: 2.5000vw;
}
		

.component-wrapper .item {
            width: 27.5vw;
        }

.component-wrapper .item .pic {
    border-radius: 0.8333vw;
}

.component-wrapper .item .con {
    margin-top: 1.8750vw;
	padding: 0 1.0417vw;
}

.component-wrapper .item .con span{
	font-size: 14px;
}

.component-wrapper .item .con h2{
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 20px;
	height: 60px;
}





/* 搜索 */

.search{
	padding: 5.2083vw 0;
}

.search .search-box{
	padding: 0 8%;
}

.search .search-box .input-box input{
	width: 96%;
	padding: 0 2%;
	height: 56px;
	font-size: 18px;
	border-radius: 8px;
}

.search .input-box .search-but {
    position: absolute;
    top: 1px;
    right: -1px;
    height: 56px;
	padding: 0 60px;
    font-size: 18px;
	border-radius: 8px;
	line-height: 56px;
}

.hot-search{
	margin-left: 1.5625vw;
	margin-top: 18px;
}

.hot-search a{
	margin-right: 16px;
}





.search-menu{
	margin-bottom: 4.1667vw;
	gap: 10px;
}

.search-menu a{
	line-height: 40px;
	padding: 0 20px;
	border-radius: 6px;
	font-size: 16px;
}


.search-list .item {
	width: 30.66%;
	margin-left: 4%;
	margin-bottom: 3.125vw;
}

.search-list .item:nth-child(3n+1) {
	margin-left: 0;
}

.search-list .item .pic {
	border-radius: 12px;
}

.search-list .item .pic span{
	left: 8px;
	top: 8px;
	font-size: 13px;
	border-radius: 6px;
	line-height: 26px;
	padding: 0 8px;
}

.search-list .item .pic img {
	height: 16.6667vw;
}

.search-list .item .con {
	padding: 0 0.5208vw;
}

.search-list .item .text {
	margin: 1.52vw 0;
	padding-bottom: 1.52vw;
}

.search-list .item .text h2 {
	line-height: 30px;
	font-size: 18px;
	height: 60px;
	margin-top: 10px;
}


.search-list-box .increase-more{
	margin-top: 18px;
}


